/*
TEST MODS FOR MAILCHIMP FORM:
*/
div.mergeRow {
display:none;}

.mc_signup_submit {
width: 2in;
text-align: left
margin 0;
padding: 0;
}

div[id="mailchimpsf_widget-2"] {
color: black;
}

.mc_input placeholder {
width: 1.25in;
margin-right: 2px;
margin-bottom: 0px;
}

.mc_input[id="mc_mv_LNAME"] {
width: 2in;
margin-top: 0px;
margin-right: 2px;
margin-bottom: 0px;
}

.mc_input[id="mc_mv_FNAME"] {
width: 2in;
margin-right: 2px;
margin-bottom: 0px;
}

.mc_input[id="mc_mv_EMAIL"] {
width: 2in;
margin-right: 2px;
margin-bottom: 0px;
}

.mc_var_label mc_header mc_header_email {
    display: block;
    width: 150px;
    margin: 2px 4px 0px 4px;
    text-align: left;
}

.mc_var_label mc_header mc_header_text {
    display: block;
    width: 150px;
    margin: 2px 4px 0px 4px;
    text-align: left;
}

.mc_interest {margin-bottom: 0px; }

div[id="mc-indicates-required"] {visibility: hidden;}

.field-group groups mc_email_options {visibility: hidden;}

/*
.mc_required { visibility: hidden; }
.mc_required:after { 
  content:'[required] '; 
  visibility: visible; 
}
*/

ul li.large {
font-size: 120%;
}

/*
For Contact Form 7
*/
span.wpcf7-list-item { display: block; }

#sidebar-narrow {
	font: 12px/160% Arial, Helvetica, sans-serif;
	width: 170px;
	float: left;
	margin: 8px 30px 50px 0;
}
#sidebar {
	width: 274px;
	float: right;
	font: 12px/160% Arial, Helvetica, sans-serif;
	margin: 8px 0 50px 0;
}

